Bug 557677 - CapsLk is closed automatically during guest booting when view guest with spice plugin
CapsLk is closed automatically during guest booting when view guest with spic...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Arnon Gilboa
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier2
  Show dependency treegraph
 
Reported: 2010-01-22 02:28 EST by Suqin Huang
Modified: 2013-08-25 20:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-02 16:57:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suqin Huang 2010-01-22 02:28:25 EST
Description of problem:
CapsLk is closed automatically during guest booting when view guest with spice plugin.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Turn on a CapsLk on host
2. Boot guest
/usr/libexec/qemu-kvm  -smp 2 -m 2G -drive file=/root/image/rhel5.4-64-virtio.raw,media=disk,if=virtio,boot=on,cache=off,index=0,serial=fb-bd91-8bcf10f72b98 -net nic,vlan=0,macaddr=00:55:40:01:00:37,model=virtio -net tap,vlan=0,script=/etc/qemu-ifup -uuid `uuidgen` -no-hpet  -rtc-td-hack  -startdate now -cpu qemu64,+sse2 -usbdevice tablet  -monitor stdio -spice host=0,ic=on,port=5930,disable-ticketing  -qxl 1

3. view guest with spice
spicec ip port
  
Actual results:
CapsLk is closed automatically.

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.